odCMS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 40678
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 09 2010 12:00AM
Updated: Jun 09 2010 12:00AM
Credit: Russ McRee via Secunia
Vulnerable: Tom Wong and Wolfram Fiedler odCMS 1.06
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus